rematch - Bug #602

Feature # 258 (Open): [Authentication]

Feature # 275 (Open): [Authentication] Test
[User] [Sign up] Sign up 16i message
12/05/2024 02:20 AM - Nguyén Tra

Status: Resolved Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/signup

0 Cac budc tai hién:
1. Tai man hinh sign up
2. bé tr6ng mail, nhap sai format, nhap mail da ton tai, nhap mail bj tor chéi

0 Két qua hién tai:
3. Hién thj sai message

0 Két qua mong mudn:
Hién thi message mail title E-Mail
Khi sign up check xem mail nhgp vao cé trong DB:

- N&u c6 ma parent_id is not null va deleted_at null and is_temporary_registration = 0 hién thi 16i Email da ton tai
- Néu c6 ma parent_id is not null va deleted_at null and is_temporary_registration = 1 and password is not null thi hién thj 16i da tén

tai

- N&u cé ma parent_id is not null va deleted_at null and is_temporary_registration = 1 and password is null and status =0 thi hién thj

16i ch accepted

- Né&u c6 ma parent_id is not null va deleted_at null and is_temporary_registration = 1 and password is null and status =1 thi thuc

hién update password
- Néu c6 ma deleted_at is not null thi thuc hién insert ban ghi méi

History

#1 - 12/05/2024 02:20 AM - Nguyén Tra
- File 181.jpg added
- File 180.jpg added
- File 182.jpg added

#2 - 12/05/2024 10:06 AM - Anonymous

- Status changed from Open to Implemented

#3 - 12/05/2024 10:21 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 12/06/2024 04:47 AM - Nguyén Tra

- Description updated

#5 - 12/06/2024 04:47 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 12/06/2024 04:49 AM - Nguyén Tra
- File 215.jpg added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen
http://rematch.dt-solution.com/signup

0 Két qua retest
3. Hién thj sai message khi nhap mail d& ton tai
- Bang ky mail c6 ma parent_id is not null va deleted_at null thi thuc hién update password

0 Két qua mong muén:

Hién thj message mail title E-Mail

- Bang ky mail c6 ma parent_id is not null va deleted_at null thi thuc hién update password d6i thanh:

- Néu c6 ma parent_id is not null va deleted_at null and is_temporary_registration = 0 hién thi 16i Email da ton tai

- Néu c6 ma parent_id is not null va deleted_at null and is_temporary_registration = 1 and password is not null thi hién thi 16i da ton tai

- Néu c6 ma parent_id is not null va deleted_at null and is_temporary_registration = 1 and password is null and status =0 thi hién thi 16i chg
accepted

- Néu c6 ma parent_id is not null va deleted_at null and is_temporary_registration = 1 and password is null and status =1 thi thuc hién
update password

#7 - 12/06/2024 08:37 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#8 - 12/06/2024 11:53 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#9 - 12/07/2024 02:55 AM - Nguyén Tra
- Description updated

#10 - 12/07/2024 02:55 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

181.jpg 88.2 KB 12/05/2024 Nguyén Tra
180.jpg 101 KB 12/05/2024 Nguyén Tra
182.jpg 212 KB 12/05/2024 Nguyén Tra
215.jpg 114 KB 12/06/2024 Nguyén Tra
